--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = savemesafe, pg_catalog;

--
-- Data for Name: user; Type: TABLE DATA; Schema: savemesafe; Owner: postgres
--

INSERT INTO "user" (id, actiontoken, blocked, creationdate, email, lastlogindate, name, password, trynumber) VALUES (1, NULL, false, '2015-06-15 17:48:26.798', 'savemesafe.app@gmail.com', NULL, 'userapp', 'HghK3AIFYqVMMc7TCl6QCkOt+Pn1kT2OB4amQBJu8TU=$Vh+3xz3bu+RwkSgCrhEuUEeYNbSssnIVyh/Do6svVZw=', 0);


--
-- Data for Name: accountgroup; Type: TABLE DATA; Schema: savemesafe; Owner: postgres
--

INSERT INTO accountgroup (id, description, name, owneruser) VALUES (1, 'RypD9DyWjnplBQJS8AjBVRnrkXNfoLDeUOARnRIZtEcddk45H4qHda5htozchBDqP30D1mHxHuwmt9ir4q85Tg==', 'iiRqOfa5M0/HDwUXhBUqJg==', 1);
INSERT INTO accountgroup (id, description, name, owneruser) VALUES (2, 'MZOrWkeQGasXVjKb3d2yKYnae6vgSLlbG9uEe1dbWfiGDGgXaf+Mkl2foE5q8JqG', 'atUF1H/n0sqjV/RbuesK9A==', 1);
INSERT INTO accountgroup (id, description, name, owneruser) VALUES (3, '9LsWbOF4lf106Gwno7JEKA==', 'dMFN5iUQ9Qcre40MjSiFNg==', 1);
INSERT INTO accountgroup (id, description, name, owneruser) VALUES (4, 'xEUqrag3yuL4EkJsEvMNHA==', 'f2N2W94vPLNqUFGSZjNizZhDcs3xQVh6LjAsedW+i6E=', 1);


--
-- Data for Name: account; Type: TABLE DATA; Schema: savemesafe; Owner: postgres
--

INSERT INTO account (id, description, expirationdate, name, urnaccess, useremail, username, userpassword, ownergroup) VALUES (1, '/VpOB/x1lv26Cu3F50UbzQIbKaRvJBoqwZO093RI0Xo=', '2016-01-01 00:00:00', 'UWHuGWU3NlC5SPDyowcd6A==', 'https://www.facebook.com', NULL, 'angelote@mail.com', '6vmHdIqdTaoBWwZQ6eV+GQ==', 1);
INSERT INTO account (id, description, expirationdate, name, urnaccess, useremail, username, userpassword, ownergroup) VALUES (2, '3L/jJ5C8+AywrMMH7LyRo5DsQXtzJ11pjlk/tJzajje4j2Kr3WBAcWR8vg46scx2xl133Tl7Xf8EFJDPN66+uQ==', '2015-06-30 00:00:00', 'uk4qJMgaDfuxYGVWtq+xyA==', 'https://www.linkedin.com', NULL, 'angelote', 'z4XgMx0hnSF3z/iZIWymMQ==', 1);
INSERT INTO account (id, description, expirationdate, name, urnaccess, useremail, username, userpassword, ownergroup) VALUES (3, 'lxt9aX1wb4EEA/hA5SUYCcy4hwiFDinWgWVWrF4aXuiYbru3JcBc1SK0NZ0kJoOs', NULL, 'ZKKL6NDBO2sy2yWO+AgRaQ==', 'https://www.meneame.net', NULL, 'marleysoft', 'N8Xyaza5gH471wGrK4M+NQ==', 2);
INSERT INTO account (id, description, expirationdate, name, urnaccess, useremail, username, userpassword, ownergroup) VALUES (4, '9LsWbOF4lf106Gwno7JEKA==', NULL, 'efG6R3UZA/OAnACL2i75zg==', '', NULL, '', '9LsWbOF4lf106Gwno7JEKA==', 4);


--
-- Name: account_id_seq; Type: SEQUENCE SET; Schema: savemesafe; Owner: postgres
--

SELECT pg_catalog.setval('account_id_seq', 4, true);


--
-- Name: accountgroup_id_seq; Type: SEQUENCE SET; Schema: savemesafe; Owner: postgres
--

SELECT pg_catalog.setval('accountgroup_id_seq', 4, true);


--
-- Data for Name: additionaldata; Type: TABLE DATA; Schema: savemesafe; Owner: postgres
--

INSERT INTO additionaldata (id, key, value, owneraccount) VALUES (1, 'W+WLsZJrzfCUk8Z57c4bVxnd6PVGaDrFwyya40+/lL8=', 'bbLudasHWu5e3quur34VpH30I7LQbChAMqFYYJx9yPc=', 2);
INSERT INTO additionaldata (id, key, value, owneraccount) VALUES (2, 'AAKTreM36Yr5VOvnLaSP5A==', '/96mrzAzfMwu/EnwuLtjpY7X+ukk1n8tnxsWr7FJgZXBJne2oejJvLIXCo/OMpvO', 3);


--
-- Name: user_id_seq; Type: SEQUENCE SET; Schema: savemesafe; Owner: postgres
--

SELECT pg_catalog.setval('user_id_seq', 1, true);


--
-- PostgreSQL database dump complete
--

